<?php
// Module Info

// The name of this module
define("_MI_HEADLINES_NAME","他站新聞");

// A brief description of this module
define("_MI_HEADLINES_DESC","顯示 RSS/XML 後端新聞連結從其他的網站。");

// Names of blocks for this module (Not all module has blocks)
define("_MI_HEADLINES_BNAME","他站新聞區塊");

// Names of admin menu items
define("_MI_HEADLINES_ADMENU1","他站新聞列表");
?>
